<section class="alphabetical-sec2 overview-allbox">
    <div class="container">

        <ul class="nav nav-tabs nav-pills nav-fill  js-article-section article__section" id="myTab" role="tablist">
            <li class="nav-item">
                <a class="nav-link active" id="AE-tab" data-toggle="tab" href="#AE" role="tab" aria-controls="AE"
                    aria-selected="true">A-E</a>
            </li>
            <li class="nav-item">
                <a class="nav-link " id="FM-tab" data-toggle="tab" href="#FM" role="tab" aria-controls="FM"
                    aria-selected="false">F-M</a>
            </li>
            <li class="nav-item">
                <a class="nav-link " id="N-tab" data-toggle="tab" href="#N" role="tab" aria-controls="N"
                    aria-selected="false">N</a>
            </li>
            <li class="nav-item">
                <a class="nav-link " id="OR-tab" data-toggle="tab" href="#OR" role="tab" aria-controls="OR"
                    aria-selected="false">O-R</a>
            </li>
            <li class="nav-item">
                <a class="nav-link " id="SZ-tab" data-toggle="tab" href="#SZ" role="tab" aria-controls="SZ"
                    aria-selected="false">S-Z</a>
            </li>
        </ul>

            <div class="tab-content my-5  js-article-section article__section" id="myTabContent">

            <!-- ========================================Tab 1  ( A - E Tab )========================================-->

            <div class="tab-pane fade show  active  " id="AE" role="tabpanel" aria-labelledby="AE-tab">
                <div class="row">
                 <% for(var i=0; i<list.length; i++) {%>
                     <% if(list[i].directory_alphabetical === true){%>
                         <% if((list[i].listName.charAt(0))=="A" || (list[i].listName.charAt(0))=="B" || (list[i].listName.charAt(0))=="C"|| (list[i].listName.charAt(0))=="D" || (list[i].listName.charAt(0))=="E"){%>
                             <div class="col-md-4 js-article-section article__section test">
                                  <div class="alphabet-name-wrap shine-img shadow-sm " data-toggle="modal" data-target="#ae<%-[i]-%>">
                                      <h6 class="fam-link"><%-list[i].listName-%></h6>
                                  </div>
                              </div>
                              <%}%>
                     <%}%>
                  
                 <%}%>                   
 
                 </div>
 
             </div>

            <!-- ========================================Tab 2  ( F - M Tab )========================================-->

            <div class="tab-pane fade  " id="FM" role="tabpanel" aria-labelledby="FM-tab">

                <div class="row">
                    <% for(var i=0; i<list.length; i++) {%>
                        <% if(list[i].directory_alphabetical === true){%>
                    <% if((list[i].listName.charAt(0))=="F" || (list[i].listName.charAt(0))=="G" || (list[i].listName.charAt(0))=="H"|| (list[i].listName.charAt(0))=="I" || (list[i].listName.charAt(0))=="J"|| (list[i].listName.charAt(0))=="K"|| (list[i].listName.charAt(0))=="L"|| (list[i].listName.charAt(0))=="M"){%>
                         <div class="col-md-4 js-article-section article__section test">
                              <div class="alphabet-name-wrap shine-img shadow-sm " data-toggle="modal" data-target="#fm<%-[i]%>">
                                  <h6 class="fam-link"><%-list[i].listName-%></h6>
                              </div>
                          </div>

                          <%}%>
                          <%}%>

                     <%}%>
                </div>

            </div>

            <!-- ========================================Tab 3  ( N Tab )========================================-->

            <div class="tab-pane fade " id="N" role="tabpanel" aria-labelledby="N-tab">
                <div class="row">
                    <% for(var i=0; i<list.length; i++) {%>
                        <% if(list[i].directory_alphabetical === true){%>

                    <% if((list[i].listName.charAt(0))=="N"){%>

                      <div class="col-md-4 js-article-section article__section test">
                        <div class="alphabet-name-wrap shine-img shadow-sm " data-toggle="modal" data-target="#n<%-[i]%>">
                            <h6 class="fam-link"><%-list[i].listName-%></h6>
                        </div>
                    </div>

                     <%}%>
                     <%}%>
                    <%}%>
                 

                </div>
            </div>

            <!--======================================== Tab 4  ( O - R Tab )========================================-->

            <div class="tab-pane fade " id="OR" role="tabpanel" aria-labelledby="OR-tab">

                <div class="row">
                    <% for(var i=0; i<list.length; i++) {%>
                        <% if(list[i].directory_alphabetical === true){%>
                        <% if((list[i].listName.charAt(0))=="O" || (list[i].listName.charAt(0))=="P" || (list[i].listName.charAt(0))=="Q"|| (list[i].listName.charAt(0))=="R"){%>
                            
                          <div class="col-md-4 js-article-section article__section test">
                            <div class="alphabet-name-wrap shine-img shadow-sm " data-toggle="modal" data-target="#or<%-[i]%>">
                                <h6 class="fam-link"><%-list[i].listName-%></h6>
                            </div>
                        </div>

                            <%}%>
                            <%}%>
                     <%}%>
                   

                </div>

            </div>

            <!-- ==========================================Tab 5  ( S - Z Tab )========================================-->
            <div class="tab-pane fade " id="SZ" role="tabpanel" aria-labelledby="SZ-tab">

                <div class="row">
                    <% for(var i=0; i<list.length; i++) {%>
                        <% if(list[i].directory_alphabetical === true){%>
                        <% if((list[i].listName.charAt(0))=="S" || (list[i].listName.charAt(0))=="T" || (list[i].listName.charAt(0))=="U"|| (list[i].listName.charAt(0))=="V" || (list[i].listName.charAt(0))=="W"|| (list[i].listName.charAt(0))=="X"|(list[i].listName.charAt(0))=="Y"|| (list[i].listName.charAt(0))=="Z"){%>
  
                          <div class="col-md-4 js-article-section article__section test">
                            <div class="alphabet-name-wrap shine-img shadow-sm " data-toggle="modal" data-target="#sz<%-[i]%>">
                                <h6 class="fam-link"><%-list[i].listName-%></h6>
                            </div>
                        </div>

                     <%}%>
                     <%}%>
                    <%}%>
                   
                </div>

            </div>

        </div>



    </div>
    
    <!-- CONTAINER ENDS -->

    <!-- MODAL CONTENT STARTS  -->

    <!-- =================================== CONTENT OF Tab 1  ( A - E Tab ) ============================================================-->
    
    <div class="AE-content">
        <!-- One -->
        
        <% for(var i=0; i<list.length; i++) {%>
            <% if(list[i].directory_alphabetical === true){%>
            <% if((list[i].listName.charAt(0))=="A" || (list[i].listName.charAt(0))=="B" || (list[i].listName.charAt(0))=="C"|| (list[i].listName.charAt(0))=="D" || (list[i].listName.charAt(0))=="E"){%>
             <div class="modal fade " id="ae<%-[i]%>" tabindex="-1" role="dialog" aria-labelledby="ae<%-[i]%>-Title" aria-modal="true">
            <div class="modal-dialog modal-dialog-centered modal-xl" role="document">
                <div class="modal-content">
                    <div class="modal-body">
                        <div class="row">
                            <div class="col-md-12">
                                <h4 class="title py-3 shadow-sm"><%-list[i].listName-%></h4>
                            </div>
                            <div class="col-md-12">
                                <p><%-list[i].listData-%></p>
                                <a class=" btn btn-default close" data-dismiss="modal" href="javascript:void(0)">Close</a>
                            </div>
                           
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <%}%>
        <%}%>
        <%}%>

      

    </div>
    <!-- =================================== CONTENT OF Tab 2  ( F - M Tab ) ============================================================-->
    <div class="FM-content">
      <!-- One -->
      
      <% for(var i=0; i<list.length; i++) {%>
        <% if(list[i].directory_alphabetical === true){%>
        <% if((list[i].listName.charAt(0))=="F" || (list[i].listName.charAt(0))=="G" || (list[i].listName.charAt(0))=="H"|| (list[i].listName.charAt(0))=="I" || (list[i].listName.charAt(0))=="J" || (list[i].listName.charAt(0))=="K" || (list[i].listName.charAt(0))=="L" || (list[i].listName.charAt(0))=="M"){%>
        <div class="modal fade " id="fm<%-[i]%>" tabindex="-1" role="dialog" aria-labelledby="fm<%-[i]%>-Title" aria-modal="true">
          <div class="modal-dialog modal-dialog-centered modal-xl" role="document">
              <div class="modal-content">
                  <div class="modal-body">
                      <div class="row">
                          <div class="col-md-12">
                              <h4 class="title py-3 shadow-sm"><%-list[i].listName-%></h4>
                          </div>
                          <div class="col-md-12">
                            <p><%-list[i].listData-%></p>
                            <a class=" btn btn-default close" data-dismiss="modal" href="javascript:void(0)">Close</a>
                        </div>
                         
                      </div>
                  </div>
              </div>
          </div>
      </div>
      <%}%>
      <%}%>
      <%}%>

    

  </div>
  <!-- =================================== CONTENT OF Tab 1  ( N Tab ) ============================================================-->
  <div class="N-content">
     <% for(var i=0; i<list.length; i++) {%>
        <% if(list[i].directory_alphabetical === true){%>
        <% if((list[i].listName.charAt(0))=="N" ){%>     
    <div class="modal fade " id="n<%-[i]%>" tabindex="-1" role="dialog" aria-labelledby="n<%-[i]%>-Title" aria-modal="true">
        <div class="modal-dialog modal-dialog-centered modal-xl" role="document">
            <div class="modal-content">
                <div class="modal-body">
                    <div class="row">
                        <div class="col-md-12">
                            <h4 class="title py-3 shadow-sm"><%-list[i].listName-%></h4>
                        </div>
                        <div class="col-md-12">
                            <p><%-list[i].listData-%></p>
                            <a class=" btn btn-default close" data-dismiss="modal" href="javascript:void(0)">Close</a>
                        </div>
                       
                    </div>
                </div>
            </div>
        </div>
    </div>
    <%}%>
    <%}%>
    <%}%>

  

</div>
<!-- =================================== CONTENT OF Tab 1  ( O - R Tab ) ============================================================-->
<div class="OR-content">
  <% for(var i=0; i<list.length; i++) {%>
    <% if(list[i].directory_alphabetical === true){%>
      <% if((list[i].listName.charAt(0))=="O" || (list[i].listName.charAt(0))=="P" || (list[i].listName.charAt(0))=="Q"|| (list[i].listName.charAt(0))=="R"){%>
           <div class="modal fade " id="or<%-[i]%>" tabindex="-1" role="dialog" aria-labelledby="or<%-[i]%>-Title" aria-modal="true">
      <div class="modal-dialog modal-dialog-centered modal-xl" role="document">
          <div class="modal-content">
              <div class="modal-body">
                  <div class="row">
                      <div class="col-md-12">
                          <h4 class="title py-3 shadow-sm"><%-list[i].listName-%></h4>
                      </div>
                      <div class="col-md-12">
                        <p><%-list[i].listData-%></p>
                        <a class=" btn btn-default close" data-dismiss="modal" href="javascript:void(0)">Close</a>
                    </div>
                     
                  </div>
              </div>
          </div>
      </div>
  </div>
  <%}%>
  <%}%>
  <%}%>



</div>
<!-- =================================== CONTENT OF Tab 1  ( S - Z Tab ) ============================================================-->
<div class="SZ-content">
    <% for(var i=0; i<list.length; i++) {%>
        <% if(list[i].directory_alphabetical === true){%>
        <% if((list[i].listName.charAt(0))=="S" || (list[i].listName.charAt(0))=="T" || (list[i].listName.charAt(0))=="U"|| (list[i].listName.charAt(0))=="V" || (list[i].listName.charAt(0))=="W"|| (list[i].listName.charAt(0))=="X"|| (list[i].listName.charAt(0))=="Y"|| (list[i].listName.charAt(0))=="Z"){%>
             <div class="modal fade " id="sz<%-[i]%>" tabindex="-1" role="dialog" aria-labelledby="sz<%-[i]%>-Title" aria-modal="true">
        <div class="modal-dialog modal-dialog-centered modal-xl" role="document">
            <div class="modal-content">
                <div class="modal-body">
                    <div class="row">
                        <div class="col-md-12">
                            <h4 class="title py-3 shadow-sm"><%-list[i].listName-%></h4>
                        </div>
                        <div class="col-md-12">
                            <p><%-list[i].listData-%></p>
                            <a class=" btn btn-default close" data-dismiss="modal" href="javascript:void(0)">Close</a>
                        </div>
                       
                    </div>
                </div>
            </div>
        </div>
    </div>
    <%}%>
    <%}%>
    <%}%>
  
  
  
  </div>



</section>